Bstar(3)

NAME
Bstar

SYNOPSIS

#include <rwstar.h>

  Public Attributes
int split
int line_length
Bstring comment
Bstar_block * block

Detailed Description

Definition at line 78 of file rwstar.h.

Member Data Documentation

  Bstar_block* Bstar::block

Definition at line 82 of file rwstar.h.

  Bstring Bstar::comment

Definition at line 81 of file rwstar.h.

  int Bstar::line_length

Definition at line 80 of file rwstar.h.

  int Bstar::split

Definition at line 79 of file rwstar.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.